@font-face {
    font-family: 'VRWORLD-Basic';
    src: url('VRWORLD-Basic.eot');
    src: url('VRWORLD-Basic.eot?#iefix') format('embedded-opentype'),
        url('VRWORLD-Basic.woff2') format('woff2'),
        url('VRWORLD-Basic.woff') format('woff'),
        url('VRWORLD-Basic.ttf') format('truetype'),
        url('VRWORLD-Basic.svg#VRWORLD-Basic') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: block;
}
@font-face {
    font-family: 'VRWORLD-Read';
    src: url('VRWORLD-Read.eot');
    src: url('VRWORLD-Read.eot?#iefix') format('embedded-opentype'),
        url('vrworld-read-webfont.woff2') format('woff2'),
        url('vrworld-read-webfont.woff') format('woff'),
        url('VRWORLD-Read.ttf') format('truetype'),
        url('VRWORLD-Read.svg#VRWORLD-Read') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: block;
}
@font-face {
    font-family: 'VRWORLD-Light';
    src: url('vrworld-light-webfont.woff2') format('woff2'),
         url('vrworld-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: block;
}
@font-face {
    font-family: 'VRWORLD-Regular';
    src: url('vrworld-regular-webfont.woff2') format('woff2'),
         url('vrworld-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: block;
}
@font-face {
    font-family: 'VRWORLD-Super';
    src: url('vrworld-super-webfont.woff2') format('woff2'),
         url('vrworld-super-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: block;
}
@font-face {
    font-family: 'Typewriter_';
    src: url('typewcond_regular-webfont.woff2') format('woff2'),
         url('typewcond_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: block;
}

.VRWORLD-Basic {
	font-family: 'VRWORLD-Basic';
	font-display: block;
}

.VRWORLD-Light {
	font-family: 'VRWORLD-Light';
	font-display: block;
}

.VRWORLD-Read {
	font-family: 'VRWORLD-Read';
	font-display: block;
}

.VRWORLD-Regular {
	font-family: 'VRWORLD-Regular';
	font-display: block;
}

.VRWORLD-Super {
	font-family: 'VRWORLD-Super';
	font-display: block;
}